/*

20080124  GB: Versuch eines Neuanfangs

*/

/* geändert (gh) */

body	{font-family:sans-serif; font-size:10pt}

/*********************geändert (hr für DVD-ed11 03/09) *********************/

body {
  font-family: arial;
  margin-right: 5%;
  margin-left: 5%;
  margin-top: 0%;
  margin-bottom: 3%;
}

a:link {
  color: #003399;
  text-decoration: none;
}

a:visited {
  color: #003399;
  text-decoration: none;
}

a:hover {
  color: #003399;
  text-decoration: none;
  background-color: #e0e0e0;
}

a:active {
  color: #003399;
  text-decoration: none;
}
/*********************Ende geändert (hr für DVD-ed11) *********************/


/******************** Universelle Klassen ********************/
        /* Autorname (auf Titelseite) */
.author     { color: gray; }

        /* Eingerahmter Text */
.box        { margin: 1.5em 15%; border: 1px solid #666666; padding: 1em }

.dedication { text-indent: 0pt; text-align: center; font-size: 1.5em;
              margin-top: 2em; margin-bottom: 2em; margin-left: 20%;
              margin-right: 20%; }

        /* Abbildungen */
.figcaption { text-indent: 0; text-align: center; font-style: italic }
.figure     { text-indent: 0; text-align: center; margin-top: 1em; margin-bottom: 1em }

        /* Besser nicht verwenden: für Fraktur gibt's keinen Standard-Font */
.fraktur    { font-family: "Frankenstein", Times, serif }

.hidden     { display: none; }

        /* set display:none for printing */
.lektorat   { color: darkred; font-size: small }

.motto      { text-indent: 0pt; margin-right: 5em; margin-left: 50%;
              margin-top: 1em; margin-bottom: 1em; }

        /* kleiner Text */
.note       { line-height: 90%; font-size: 90%; }

.online     { display: none; }

.recipient  { margin-left: -1em; margin-top: 1em; margin-bottom: 1em }

        /* Regie-Anweisung im Schauspiel */
.regie      { font-size: 90%; font-style: italic }

.sender     { margin-left: 0; font-style: italic; font-weight: bold;
              color: darkblue; margin-left: 2em }

.signatur, .signature { text-align: right; margin-right: 2em }

        /* Kapitälchen */
.smallcaps  { font-variant: small-caps }

/* .spaced s. .wide */

        /* SprecherIn im Schauspiel */
.speaker    { color: #333333; font-weight: bold }

.subtitle   { color: darkgray; }

.title      { }

        /* Großbuchstaben */
.upper      { text-transform: uppercase }

        /* Sperrsatz (Duden: Satzzeichen außer Punkt und Anführungszeichen werden mit gesperrt, Zahlen werden's nicht)*/
.wide, .spaced { letter-spacing: 0.15em }



/******************** Überschriften ********************/
h1, h2, h3, h4, h5, h6 { text-align: center }



/******************** Fließtext ********************/
        /* Die Verteilung von margin-top/margin-bottom ist NICHT beliebig:
           margin-bottom = 0 ist für Gedichte mit Zeilennummern wichtig! */
p           { text-indent: 0; margin-top: 0.8em; margin-bottom: 0 }

p.abstract  { font-size: 90%; font-style: italic; margin-left: 3em;
              margin-right: 3em; text-indent: 0; text-align: justify }

p.address   { text-align: right; text-indent: 0pt; font-style: italic; }

p.center    { text-indent: 0pt; text-align: center; }

p.centerbig { text-indent: 0pt; text-align: center; font-size: 115%; }

P.centersml { text-indent: 0pt; text-align: center; font-size: 90%; }

p.date      { text-align: right; font-style: italic; }

p.dblmarg   { text-indent: 0pt; margin-left: 10%; margin-right: 10%; }

p.drama     { margin-left: 2em; text-indent: -2em; margin-top: 0.5em;
              margin-bottom: 0.5em }

p.epigraph  { text-indent: 0pt; text-align: right; margin-right: 5%;
              font-style: italic; }

p.initial   {text-align: justify;}

p.initial:first-letter {font-size: 180%;}

p.left      { text-indent: 0pt; text-align: left; }

p.leftjust  { text-indent: 0pt; text-align: justify; }

p.leftmarg  { text-indent: 0pt; text-align: left; margin-left: 7%; }

p.line      { text-align: left; text-indent: 0pt; margin-top: 0pt;
              margin-bottom: 0pt; }

p.prosa     { margin-left: 0; margin-top: 0.5em; margin-bottom: 0.5em;
              text-indent: 0.8em; text-align: justify }

p.right     { text-indent: 0pt; text-align: right; }

/* p.stars s. im Abschnitt "Diverses" */

p.vers      { text-indent: 0em; text-align: left; margin-left: 2em;
              margin-top: 1em; margin-bottom: 1em; }



/********************* Linien im Text *********************/
hr          { border: 1px solid; text-align: center; color: #999999;
              margin-top: 0.5em; margin-bottom: 0.5em }

hr.short {
  color: #666666;
  margin-top: 2em;
  margin-bottom: 2em;
  width: 20%;
  height: 1px;
  margin-left: 40%
}



/********************* Anmerkungen und Fußnoten *********************/
span.tooltip { color: #800000 }
/* Nur für's Testen, nicht kundengeeignet: auffälliger ist
span.tooltip { color: #ff0000 }
*/

/*****
span.footnote { display:inline }
span.footnote a:hover { background-color: #2B2E21; color:#fff }
span.footnote a:link span, span.footnote a:visited span { display: none }
span.footnote a:hover span.fntext { position: absolute; margin:20px; background-color: beige;
          max-width:400px; padding: 5px 10px 5px 10px; border: 1px solid #C0C0C0;
          font: normal 12px/14px arial; color: #000; text-align:left;
          display: block; text-decoration:none; left:10px }

*/

pan.footnote:before {
  content: " [Fussnote: ";
  color: #505050;
}
span.footnote:after {
  content: "] ";
  color: #505050;
}
span.footnote {
  color: #505050;
  font-size: 90%;
}		  

.mainnav {
  font-family: Arial;
  font-variant: small-caps;
  background-color: #ffffff;
  text-align: center;
  border-top: 1px #d26402 solid;
  border-bottom: 1px #d26402 solid;
}

div.bottomnavi-gb {
  margin-top: 2em;
  margin-bottom: 2em;
}

/********************* Absatzübergreifende Formatierung ********************/
div.epigraph  { margin-left: 50%; margin-right: 5%; font-style: italic; }

        /*** letters, use p.date for no collision with poem's <Hn> date ***/
div.letter    { text-align: left; margin: 1em 1.5em; }

div.letter p  { text-indent: 0pt; }

div.motto p   { text-align:left; text-indent: 0pt; margin-right: 5em; }

div.navi      { text-align: center; }

div.poem      { text-align: left; margin: 1em 2em }

div.titlepage { text-align: center; }

div.vers      { text-indent: 0em; text-align: left; margin: 2em 1em; }

div.vers p    { text-indent: 0; margin-top: 0; margin-bottom: 0; }



/********************* Tabellen  *********************/
      /* Notwendig, wenn jemand heimlichtückisch <div align="center"> davorsetzt: */
table.left  { margin-left: 0; margin-right: auto; text-align: left }

table.poem  { margin-left: auto; margin-right: auto; text-align: left }

table.right { margin-left: auto; margin-right: 0 }

table.toc     { display: none }

table.true  { margin-left: auto; margin-right: auto; margin-top: 0.3em;
              margin-bottom: 0.3em; text-align: left }



/********************* Abbildungen *********************/
img.left      { float: left; margin-top: 0.5em; margin-bottom: 0.5em;
                margin-right: 0.5em; }

img.right     { float: right; margin-top: 0.5em; margin-bottom: 0.5em;
                margin-left: 0.5em }



/********************* Diverses *********************/
        /* Seitennummern */
a.pageref         { display: inline; color: #006060 }
a.pageref:before  { content: "[" }
a.pageref:after   { content: "]" }

        /* definition list */
dd          { margin-left: 2em }
dl          { margin-left: 1.5em; margin-top: 1em; margin-bottom: 1em }
dt          { font-weight: bold; margin-top: 4pt }

del         { color: red }

ins         { color: blue }

        /* Zeile mit 3 Sternen: <p class="stars"><sup>*</sup> <sub>*</sub> <sup>*</sup></p> */
p.stars     { text-indent: 0; text-align: center; font-size: 200%;
              letter-spacing: 0.3em; margin-top: 0.5em; margin-bottom: 0 }

q           { color: blue; font-style: italic; }

        /* Hochstellung ohne Vergößerung des Zeilenabstandes */
sup         { font-size: 70%; vertical-align: text-top }

        /* Formatierung von Brüchen */
sup.fract   { font-size: 70%; vertical-align: text-top }
sub.fract   { font-size: 70%; vertical-align: text-bottom }

tt          { font-family: Courier; }

ul          { margin-top: 1em; margin-bottom: 1em; }


/*********************geändert (hr für DVD-ed11 03/09, Kopf) *********************/

.autalpha {
  font-family: Arial;
  border-top: 1px #F5F5F5 solid;
  border-bottom: 1px #F5F5F5 solid;
  border-left: 1px #015EA7 solid;
}

.trenner {
  font-size: 10pt;
  color: #FF9900;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

div.toc {
   display: none; 
}

div.anzeige-chap {
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: left;
  background-color: #eeeeee;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
}

/*********************Ende geändert (hr für DVD-ed11 03/09) *********************/


/********************* mit dem lang-Attribut markierte Tags *********************/
[lang="fr"] { color: red; }
[lang="la"] { color: blue; }
[lang="en"] { color: green; }
[lang="it"] { color: violet; }
[lang="el"] { color: brown; }



/* ******************************************************************* */
/*    Zusätzliche Definitionen ohne Layout für Text-Strukturierung     */
/* ******************************************************************* */
div.chapter   { }
div.section   { }
div.toc       { }
div.volume    { }
h3.translator { }
h4.date       { }
h4.publisher  { }
h5.date       { }
